/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

	body { margin-top: 0px; font-family: 'Trebuchet MS'; font-size: 15px; background-color: #3d3f7a; }
	
	td, p, li { font-family: 'Trebuchet MS'; font-size: 15px; text-align: justify; }
	
	.subtitle { font-size: 15px; text-align: center; background-color: #339967; padding: 2px; font-weight: bold; color: #ffffff; font-family: 'Trebuchet MS';}

	.pagetitle { font-size: 30px; text-align: center; color: #3300CC;  }
	
	.subheading { font-size: 24px; text-align: center; color: #3300CC;}
	
	span.head a { color: white; }
	
	.arial  { font-family: Arial, Helvetica; font-size: 13px; }
	
	.verdana { 	font-family: Verdana; font-size: 13px; }
	
	.trebuchet { font-family: 'Trebuchet MS'; }
	
	.times	{ font-family: Times, serif; }
	
	.script	{ font-family: 'Brush Script MT'; }
	
	.float-r { 	float: right; margin-left: 10px;}
	
	.float-l { 	float: left; margin-right: 10px;}

	.header { font-family: Garamond; color: #003300; }
	
	.f9		{ font-size: 9px; }
	
	.f10   { font-size: 10px; }
	
	.f11   { font-size: 11px; }
	
	.f13   { font-size: 13px; }
	
	.f14   { font-size: 14px; }
	
	.f15   { font-size: 15px; }
	
	.f17   { font-size: 17px; }
	
	.f18   { font-size: 18px; }
	
	.f20	{ font-size: 20px; }
	
	.f22   { font-size: 22px; }
	
	.f26  { font-size: 26px;  }
	
	.f36  { font-size: 36px; }
	
	.letter_150 {
	letter-spacing: 5px;
}

	.bold  { font-weight: bold; }
	
	.weight400 { font-weight: 400; }
	
	.red  { color: red; }
	
	.bblue {  color: #0000ff;  }
	
	.brown	{ color: brown; }
	
	.purple { color: #3300CC }
	
	.dgreen {  color: #003300; }
	
	.green	{ color: Green;  }
	
	.gray  {  color: Gray; }

	.navy   { color: Navy; }
	
	.navy18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: Navy; }

	.navy17 { font-size: 17px; color: Navy; }
	
	.aqua  { color: #006666;  }
	
	A:hover	{ color : #FF0000; }
	
	.red { color: red; }
	
	.white { color: white; }
	
	.bold17 { font-size: 17px; font-family: Arial; font-weight: bold; }
	
	.left  { text-align: left;  }
	
	.right  { text-align: right;  }
	
	.center { text-align: center;  }
	
	.justify { text-align: justify;  }
	
	.pagebreak { page-break-before : always;  }  
	 
	.border  { border-color: #e1eaff;  }
	
	.middle  {  vertical-align: middle;  }
	
	.bottom  { vertical-align: bottom;  }
	
	.top	{ vertical-align: top;	}
	
	.height125	{ line-height: 125%; }

	.height150	{ line-height: 150%; }

	.height200	{ line-height: 200%; }

	.height23 { line-height: 23px; }
	
	.height15 { line-height: 15px; }
	
	.height13 { line-height: 13px; }
	
	.height11 { line-height: 11px; }
	
	.height9 { line-height: 9px; }
	
	.hrgreen { border: thin double; border-color: Lime Green Green Lime; }
	
	.indent { text-indent: 25px; }
	
	.indent10 { text-indent: 10px; }
	
	.italic { font-style: italic; }
	
	.lmargin10 { margin-left: 10px; }
	
	.underline {text-decoration:underline }
	
	.copyright { color: #6699FF; font-size: 11px; text-align: center;  }
	
	.bottom-radius { 
		border: ridge; 
		border-width: thick; 
		border-bottom-left-radius: 25px;  
		border-bottom-right-radius: 25px; 
		border-color:transparent;
	}
	
	.menu {
		font-size: 11px;
		font-family: Verdana, Tahoma, Arial;
		color: #ffffff;
		padding: 4px;
		text-align: center;
		text-decoration: none;
		font-weight : normal;
		margin-left : 5px;
		background-color: #339967;
		}
		
	.menu2 {
		font-size: 11px;
		font-family: Verdana, Tahoma, Arial;
		color: #333333;
		padding: 4px;
		text-align: center;
		text-decoration: none;
		font-weight : normal;
		background-color: #ffffff;
		}
		
	
	.menu-gray { color: #333333; 
				text-align: center; 
				font-family: Arial, Helvetica, sans-serif; 
				font-size: 11px;
				text-decoration: none;
			}
			
	#menu-gray a:hover { color: #339900; }
			
	.reset {
	background-color: #F0F8FF;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	border-top-color: Gray;
	border-right-color: Gray;
	border-left-color: Gray;
	position: relative;
	top: -5px;
}

	.greenFrame {
		background-color: #F5F5DC;
		border: 5px groove Green;
	}
	
	.greenborder { border: outset Lime; }
	
	.frame1 { background-color: #ffffcc; border: 5px groove Green;  }
			
	.input { background-color: white; }
	.inputreq { background-color: yellow; }
			
	.frame2 {
		background-color: #ffffcc;
		border: 5px groove #33ff66;
	}
	
	.frame3 {
		
		border: dotted #666666; 
	}
	
.booktitle {
	CLEAR: both; 
	PADDING-TOP: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 0px; 
	BORDER-TOP-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 17px; 
	COLOR: navy; 
	VERTICAL-ALIGN: middle; 
	MARGIN-LEFT: 6px; 
	MARGIN-RIGHT: 6px; 
	HEIGHT: auto; 
	text-align: left
}

.officeh { height: 23.25pt; font-size: 18.0pt; font-family: Arial, sans-serif; text-align: center; color: windowtext; font-weight: 400; font-style: normal; text-decoration: none; vertical-align: bottom; white-space: nowrap; border: medium none; padding-left: 1px; padding-right: 1px; padding-top: 1px }

.officel { height: 12.75pt; width: 261px; font-family: Arial, sans-serif; vertical-align: top; white-space: normal; color: windowtext; font-size: 10.0pt; font-weight: 400; font-style: normal; text-decoration: none; text-align: general; border-left: medium none; border-right: medium none; border-top: .5pt solid windowtext; border-bottom: .5pt solid windowtext; padding-left: 1px; padding-right: 1px; padding-top: 1px }

.officem { width: 237px; font-family: Arial, sans-serif; text-align: center; vertical-align: top; white-space: normal; color: windowtext; font-size: 10.0pt; font-weight: 400; font-style: normal; text-decoration: none; border-left: medium none; border-right: medium none; border-top: .5pt solid windowtext; border-bottom: .5pt solid windowtext; padding-left: 1px; padding-right: 1px; padding-top: 1px }

.officer { width: 246px; font-family: Arial, sans-serif; text-align: right; vertical-align: top; white-space: normal; color: windowtext; font-size: 10.0pt; font-weight: 400; font-style: normal; text-decoration: none; border-left: medium none; border-right: medium none; border-top: .5pt solid windowtext; border-bottom: .5pt solid windowtext; padding-left: 1px; padding-right: 1px; padding-top: 1px }
	
#menu1 a:hover { color:#ffffff; }

.pad15 { 	padding: 15px 15px 15px 15px; }
  
.pad5 { 	padding: 5px 5px 5px 5px; }
  
@media print {
input.noPrint { display: none; }
}

#main {
	background-color: #ffffff;
	height: 380px;
	width: 720px;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 110%;
	color: navy;
	text-align: justify;
}

#leftcol {
	float: left;
	width: 28%;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
#rightcol {
	float: right;
	width: 70%;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#leftcol_01 {
	float: left;
	width: 43%;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}
#rightcol_01 {
	float: right;
	width: 48%;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 35px;
}
#all {
	margin-right: auto;
	margin-left: auto;
	width: 720px;
	height: 100%;
}

#sec_header {
	CLEAR: both; 
	BORDER-TOP: #eeeeee 1px solid; 
	BORDER-LEFT: #eeeeee 1px solid; 
	BORDER-RIGHT: #eeeeee 1px solid; 
	BORDER-BOTTOM: #eeeeee 1px solid; 
	PADDING-TOP: 8px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left
}
#rsec_header {
	CLEAR: both; 
	BORDER-TOP: #eeeeee 1px solid; 
	BORDER-RIGHT: #eeeeee 1px solid; 
	BORDER-BOTTOM: #eeeeee 1px solid; 
	PADDING-TOP: 8px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 8px; 
	PADDING-BOTTOM: 8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left
}
#rsec_header2 {
	CLEAR: both; 
	BORDER-TOP: #000000 2px solid; 
	BORDER-LEFT: #000000 2px solid; 
	BORDER-RIGHT: #000000 2px solid; 
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left
}
#rsec_header3 {
	CLEAR: both; 
	BORDER-TOP: #eeeeee 2px solid; 
	BORDER-LEFT: #000000 2px solid; 
	BORDER-RIGHT: #000000 2px solid; 
	BORDER-BOTTOM: #000000 2px solid; 
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left
}
#rsec_header4 {
	CLEAR: both; 
	BORDER-TOP: #000000 2px solid; 
	BORDER-LEFT: #000000 2px solid; 
	BORDER-RIGHT: #000000 2px solid; 
	BORDER-BOTTOM: #000000 2px solid; 
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left
}

.shadow {
  border: 1px solid silver;
  padding: 2px;
  font: 10pt arial;
  position: relative;
  display: inline;
  background: white;
  z-index: 100
}

.shadow2 {
  overflow: hidden;
  position: absolute;
  filter: alpha(Opacity=7); /* modify to change the shade solidity/opacity, same as below */
  opacity: 0.1; /* firefox 1.5 opacity */
  -moz-opacity: 0.2; /* mozilla opacity */
  -khtml-opacity: 0.1; /* opacity */
  z-index: 10
}

#dhtmlgoodies_contentBox {
  border:1px solid #317082;
  height:0px;
  visibility:hidden;
  position:absolute;
  background-color:#E2EBED;
  overflow:hidden;
  padding:2px;
  width:250px;
}

#dhtmlgoodies_content {
  position:relative;  
  font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
  width:100%;
  font-size:0.8em;
}

#dhtmlgoodies_slidedown {
  position:relative;
  width:250px;
}

#white_bg { background-color:#FFFFFF; }

#menu_color { background-color: #339967; border-color: #999999;  }

#margin_lr	{ margin-left: 20px; margin-right: 20px; }

#bottom_left { background-image:url(images/bot_left.gif); height: 55px; }

#bottom_right { background-image:url(images/bot_right.gif); height: 55px; }

#bottom_back	{ background-image:url(images/bot_back.gif); height: 55px; background-repeat: repeat-x;	}

#dark_frame	{ background-image:url(images/recordset_blue_dark.gif); border-color:#333333;	}

#light_frame { background-image:url(images/recordset_blue_light.gif); border-color:#ffffff;	}

/*NEW CSS Nav Bar 2022-02*/
.navWrapper {
    width: 800px;
    margin: 0 auto;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    background: #339967 url(ajxmenu_files/menu-bg.gif) top center;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .5);
    line-height: 0;
}

#topMenu>ul {
    justify-content: space-between;
    position: relative;
    display: flex;
    flex: 1 1 auto;
    margin: 0;
    padding: 0 30px;
    list-style-type: none;
}

#topMenu>ul li {
    border: 2px solid transparent;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    transition: background 1.2s;
}

#topMenu>ul li a {
    color: #ffffff;
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.2s;
    line-height: 8px;
}

#topMenu>ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    display: block;
    margin: 12px -12px;
    padding: 0;
    background: rgb(78, 147, 40);
    border: 2px solid #254d10;
    border-right: 2px solid #0e1b07;
    border-bottom: 1px solid #0e1b07;
    border-radius: 5px;
    transition: opacity 1.2s, visibility 1.2s;
    list-style-type: none;
}

#topMenu>ul li ul li {
    margin: -2px 0 0 -2px;
    width: calc(100% - 20px);
    line-height: 1.2;
}

#topMenu>ul li ul li a {
    color: #ffffff;
}

#topMenu>ul li:hover {
    background: #316415;
    border: 1px solid #ffffff;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

#topMenu>ul li:hover a {
    color: #F9F8FD;
}

#topMenu>ul li:hover ul {
    visibility: visible;
    opacity: 1;
    box-shadow: 0px 3px 5px 2px #EBECF1;
}

#topMenu>ul li:hover ul li a {
    color: #F9F8FD;
}

@keyframes slide-in {
    0% {
        top: -50px;
    }
    40% {
        top: 20px;
    }
    70% {
        top: 10px;
    }
    100% {
        top: 15px;
    }
}
